TP5漏洞批量扫描注入-TP5_Killer

  • 前言
    相信大家都知道ThinkPHP5.X的远程命令执行漏洞,由于框架对控制器名没有进行足够的检测会导致在没有开启强制路由的情况下可能的getshell漏洞。
  • 影响版本
    5.x < 5.1.31, <= 5.0.23
  • TP5_Killer.py
    tp5_killer是博主自己写的,可能有许多不合理的地方,请在下方留言

1
2

最后修改:2019 年 06 月 08 日 10 : 21 AM
如果觉得我的文章对你有用,请随意赞赏

1 条评论

  1. 爸爸

    我网站就是被你黑的吧

发表评论